/* 
  InfoPlist.strings

  Created by Michael on 14/07/15.
  Copyright (c) 2015 MOApp Software Manufactory. All rights reserved.
*/


CFBundleDisplayName = "Write 2";
CFBundleName = "Write 2";

NSHumanReadableCopyright = "\U00A9 2003-2017 Michael (MOApp)";


"Rich Text Format with Attachments (.rtfd)" = "Formatierter Text mit Anhängen (.rtfd)";
"Rich Text Format (.rtf)" = "Formatierter Text (.rtf)";
"Word 97 Format (.doc)" = "Word 97 Dokument (.doc)";
"Word 2003 Format (.xml)" = "Word 2003 Dokument (.xml)";
"Text Format (.txt)" = "Reiner Text (.txt)";
"Word 2007 Format (.docx)" = "Word 2007 Dokument (.docx)";
"OpenDocument Text (.odt)" = "OpenOffice Dokument (.odt)";